Commit 75425016 authored by Jan Möbius's avatar Jan Möbius

Increased depends

git-svn-id: http://www.openflipper.org/svnrepo/OpenFlipper/branches/Free@7202 383ad7c9-94d9-4d36-a494-682f7c89f535
parent 2de6bf5c
......@@ -4,7 +4,7 @@ Section: graphics
Priority: optional
Architecture: all
Essential: no
Depends: freeglut3 , libftgl2 , libqt4-opengl ( >= 4.4), libqt4-webkit ( >= 4.4), libqt4-network ( >= 4.4), libqt4-script ( >= 4.4), libqt4-sql-sqlite ( >= 4.4), libqt4-help ( >= 4.4), libqt4-gui ( >= 4.4)
Depends: freeglut3 , libftgl2 , libqt4-opengl ( >= 4.5), libqt4-webkit ( >= 4.5), libqt4-network ( >= 4.5), libqt4-script ( >= 4.5), libqt4-sql-sqlite ( >= 4.5), libqt4-help ( >= 4.5), libqt4-gui ( >= 4.5)
Recommends:
Suggests:
Installed-Size:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment